Page MenuHomePhabricator

Entry does not response well to input
Closed, InvalidPublic

Description

Mac OSX: Run elementary_test, open any entry tests, type some text.
It takes long time for entry to show the inputed characters; sometimes it just shows the busy pointer.
Binaries are built with latest git's master branch, and enable cocoa option.

thiepha created this task.May 11 2016, 9:24 PM

It fixed in upstream

se.osadchy closed this task as Resolved.Jun 17 2016, 5:04 AM
se.osadchy reopened this task as Open.Jun 21 2016, 5:31 AM

has again appeared

se.osadchy closed this task as Invalid.Jul 1 2016, 4:24 AM